/* UTF-8 à jamais */
.err_form_contact{
	width:100%;
}
input.err,
textarea.err{
	border:1px solid #ff0000;
}
#osmap_carte{
	width:100%;
	height:510px;
	position:relative;
	z-index:1;
}
#osmap_carte .marker{
	width:10px;
  height:10px;
  background-color:#fff;
  border:10px solid #2c92c9;
  border-radius:30px;
}
#osmap_carte .detail_point{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;
	align-items:center;
	gap:8px;
	padding:24px;
}
#osmap_carte .detail_point img{
	width:80px;
}
#osmap_carte .detail_point p{
	margin:0;
	font-family:"NeueHansKendrick-SemiBold";
	font-size:0.75em;
	line-height:1.33;
	text-align:center;
	color:#152551;
}
.page_contact .contact{
	width:800px;
	border-radius:12px;
  background-color:#fff;
  margin-top:-110px;
  position:relative;
  z-index:2;
  padding:80px;
}
.contact h3{
	font-family:"MixtaEssSharpItBold";
	font-size:1.75em;
	line-height: 0.86;
	color:#51ae74;
}
.contact h2{
	font-family:"NeueHansKendrick-Medium";
	font-size:2.5em;
	margin-bottom:40px;
}
.contact form{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;
	-webkit-justify-content:space-between;-ms-justify-content:space-between;justify-content:space-between;
	margin-bottom:40px;
}
.contact form .label_input{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;
	width:392px;
}
.contact form .label_input.long{
	width:100%;
}
.contact form label{
	line-height:1.5;
	margin-bottom:4px;
}
.contact form .label_input input,
.contact form .label_input textarea{
	width:calc(100% - 32px);
	height:48px;
	line-height:48px;
  border-radius:5px;
  background-color:#f1f8f4;
  border:0;
  padding:0 16px;
  font-family:"NeueHansKendrick-SemiBold";
  margin-bottom:16px;
  color:#152551;
}
.contact form .label_input input.err,
.contact form .label_input textarea.err{
	background-color:rgba(255,0,0,0.3);
}
.contact form .label_input textarea{
	height:200px;
	line-height:1;
	padding:16px;
}
.contact form .label_input_rgpd{
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	width:100%;
	-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap;
	margin-bottom:16px;
}
.contact form .label_input_rgpd input.checkbox{
	border-radius:2px;
	box-shadow:inset 0 0 0 1px rgba(71, 162, 90, 0.3);
	width:16px;
	height:16px;
	padding:0;
}
.contact form .label_input_rgpd input.checkbox:checked{
	background:url('svg/check.svg') center center no-repeat #51ae74;
	background-size:20px auto;
}
.contact form .label_input_rgpd label{
	margin-left:8px;
	width:calc(100% - 16px - 8px);
}
.contact form .submit{
	width:192px;
  height:56px;
  border-radius:56px;
  background-color:#51ae74;
  border:0;
  font-family:"NeueHansKendrick-Bold";
  color:#fff;
  margin-top:32px;
}
.contact form .mentions_obligatoires{
	margin-top:48px;
}
.contact .coordonnees{
	border-top:1px solid #ddeee4;
	padding-top:40px;
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
	-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;
}
.contact .coordonnees div{
	width:calc(100% - 192px);
}
.contact .coordonnees div h2{
	margin-bottom:0;
}
.contact .coordonnees .telephone{
	border:solid 1px #51ae74;
	width:190px;
	height:54px;
	line-height:54px;
  color:#152551;
  font-family:"NeueHansKendrick-Bold";
	text-align:center;
	border-radius:56px;
	text-decoration:none;
}
.contact .coordonnees p{
	width:100%;
	line-height:1.5;
}